## chromium-browser 101.0.4951.64

=== debian/changelog ===
chromium-browser (101.0.4951.64-0ubuntu0.18.04.1) bionic; urgency=medium

  * Upstream release: 101.0.4951.64
    - CVE-2022-1633: Use after free in Sharesheet.
    - CVE-2022-1634: Use after free in Browser UI.
    - CVE-2022-1635: Use after free in Permission Prompts.
    - CVE-2022-1636: Use after free in Performance APIs.
    - CVE-2022-1637: Inappropriate implementation in Web Contents.
    - CVE-2022-1638: Heap buffer overflow in V8 Internationalization.
    - CVE-2022-1639: Use after free in ANGLE.
    - CVE-2022-1640: Use after free in Sharing.
    - CVE-2022-1641: Use after free in Web UI Diagnostics.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Wed, 11 May 2022 09:49:30 +0200

chromium-browser (101.0.4951.54-0ubuntu0.18.04.1) bionic; urgency=medium

  * Upstream release: 101.0.4951.54

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 03 May 2022 09:51:26 +0200

chromium-browser (101.0.4951.41-0ubuntu0.18.04.1) bionic; urgency=medium

  * Upstream release: 101.0.4951.41
  * debian/patches/arm64-no-pointer-authentication.patch: refreshed
  * debian/patches/build-with-old-libva-missing-defines.patch: refreshed
  * debian/patches/build-with-old-libva-no-av1.patch: refreshed
  * debian/patches/configuration-directory.patch: refreshed
  * debian/patches/ozone-no-xkb_keymap_key_get_mods_for_level.patch: removed,
    no longer needed
  * debian/patches/sandbox-missing-fcntl-flag.patch: added
  * debian/patches/sct-move-value.patch: removed, no longer needed
  * debian/patches/search-credit.patch: refreshed
  * debian/patches/segmentation-platform-constexpr.patch: added
  * debian/patches/set-rpath-on-chromium-executables.patch: refreshed
  * debian/patches/suppress-newer-clang-warning-flags.patch: updated
  * debian/patches/use-clang-versioned.patch: refreshed
  * debian/patches/widevine-enable-version-string.patch: refreshed
  * debian/patches/widevine-other-locations: refreshed

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 26 Apr 2022 22:38:58 +0200
