=== debian/rules ===
--- 
+++ 
@@ -115,7 +115,7 @@
 common_defines += arm_use_neon=false
 common_defines += arm_float_abi="hard" arm_use_thumb=true
 else ifeq (arm64,$(DEB_HOST_ARCH))
-common_defines += target_cpu="arm64"
+common_defines += target_cpu="arm64" arm_control_flow_integrity="none"
 else ifeq (i386,$(DEB_HOST_ARCH))
 common_defines += target_cpu="x86"
 else ifeq (amd64,$(DEB_HOST_ARCH))
@@ -212,5 +212,3 @@
 	ar_sample_test_driver \
 	brotli \
 	build.\* \
-	bytecode_builtins_list_generator \
-	cddl \
