## chromium-browser 105.0.5195.102

=== debian/changelog ===
chromium-browser (105.0.5195.102-0ubuntu0.18.04.1) bionic; urgency=medium

  * Upstream release: 105.0.5195.102
    - CVE-2022-3075: Insufficient data validation in Mojo.

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Tue, 06 Sep 2022 11:57:11 -0300

chromium-browser (105.0.5195.52-0ubuntu0.18.04.1) bionic; urgency=medium

  * Upstream release: 105.0.5195.52
    - CVE-2022-3038: Use after free in Network Service.
    - CVE-2022-3039: Use after free in WebSQL.
    - CVE-2022-3040: Use after free in Layout.
    - CVE-2022-3041: Use after free in WebSQL.
    - CVE-2022-3042: Use after free in PhoneHub.
    - CVE-2022-3043: Heap buffer overflow in Screen Capture.
    - CVE-2022-3044: Inappropriate implementation in Site Isolation.
    - CVE-2022-3045: Insufficient validation of untrusted input in V8.
    - CVE-2022-3046: Use after free in Browser Tag.
    - CVE-2022-3047: Insufficient policy enforcement in Extensions API.
    - CVE-2022-3048: Inappropriate implementation in Chrome OS lockscreen.
    - CVE-2022-3049: Use after free in SplitScreen.
    - CVE-2022-3050: Heap buffer overflow in WebUI.
    - CVE-2022-3051: Heap buffer overflow in Exosphere.
    - CVE-2022-3052: Heap buffer overflow in Window Manager.
    - CVE-2022-3053: Inappropriate implementation in Pointer Lock.
    - CVE-2022-3054: Insufficient policy enforcement in DevTools.
    - CVE-2022-3055: Use after free in Passwords.
    - CVE-2022-3056: Insufficient policy enforcement in Content Security Policy.
    - CVE-2022-3057: Inappropriate implementation in iframe Sandbox.
    - CVE-2022-3058: Use after free in Sign-In Flow.
  * debian/patches/allow-building-on-x86.patch: refreshed
  * debian/patches/blink-math-constexpr.patch: removed, no longer needed
  * debian/patches/build-no-invalid-constexpr-error.patch: added
  * debian/patches/build-with-old-libva-missing-defines.patch: refreshed
  * debian/patches/build-with-old-libva-no-av1.patch: refreshed
  * debian/patches/configuration-directory.patch: refreshed
  * debian/patches/linker-oom-armhf.patch: refreshed
  * debian/patches/no-dirmd.patch: refreshed
  * debian/patches/nodejs-fs-promises.patch: added
  * debian/patches/partition-allocator-constexpr.patch: removed, no longer
    needed
  * debian/patches/partition-allocator-constexpr2.patch: removed, no longer
    needed
  * debian/patches/search-credit.patch: refreshed
  * debian/patches/set-rpath-on-chromium-executables.patch: refreshed
  * debian/patches/suppress-newer-clang-warning-flags.patch: refreshed
  * debian/patches/use-clang-versioned.patch: refreshed
  * debian/patches/widevine-other-locations: refreshed

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 30 Aug 2022 20:49:41 +0200
