=== debian/rules ===
--- 
+++ 
@@ -84,6 +84,7 @@
 	is_cfi=false \
 	use_thin_lto=false \
 	fatal_linker_warnings=false \
+	use_qt=false \
 	target_os="linux" \
 	current_os="linux"
 
@@ -211,4 +212,3 @@
 	args.gn \
 	ar_sample_test_driver \
 	brotli \
-	build.\* \
