=== debian/control ===
--- 
+++ 
@@ -44,6 +44,7 @@
 	libpam0g-dev,
 	libffi-dev,
 	libgbm-dev,
+	qt5-default,
 	libva-dev,
 	uuid-dev,
 	chrpath,
