## chromium-browser 109.0.5414.74

=== debian/changelog ===
chromium-browser (109.0.5414.74-0ubuntu0.18.04.14) bionic; urgency=medium

  * Upstream release: 109.0.5414.74.
  * d/p/constexpr-doesnt-*.patch: refreshed & hunk added.
  * d/p/build-with-old-libva-no-av1.patch: refreshed.
  * d/p/c-std-17.patch: refreshed.
  * d/p/gsimple-template-names.patch: added.
  * d/p/use-python3-7.patch: added.
  * d/p/warning-to-error.patch: added back with narrowing disable.
  * d/rules:
    - delete use_allocator and use_allocator_shim from common_defines.
    - symbol_level 1->0.
  * d/control:
    - Python 3.7 is build dependency.

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Fri, 13 Jan 2023 08:28:33 -0300

chromium-browser (108.0.5359.71-0ubuntu0.18.04.5) bionic; urgency=medium

  * Upstream release: 108.0.5359.71.
  * d/p/libaom-armhf-build-cpudetect.patch: dropped.
  * d/p/c-std-17.patch: added.
  * d/p/undefined-mulodi4.patch: added
  * d/p/suppress-newer-clang-warning-flags.patch: refreshed.
  * d/control: add qt5-default.
  * chromium-browser.sh.in: enable page translation.

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Thu, 01 Dec 2022 07:25:00 -0300
