=== debian/rules ===
--- 
+++ 
@@ -57,11 +57,9 @@
 	is_debug=false \
 	is_official_build=true \
 	blink_symbol_level=0 \
-	symbol_level=1 \
+	symbol_level=0 \
 	treat_warnings_as_errors=false \
 	chrome_pgo_phase=0 \
-	use_allocator="none" \
-	use_allocator_shim=false \
 	use_alsa=true \
 	use_aura=true \
 	use_cups=true \
@@ -190,7 +188,7 @@
 # There are two things to build. Standard ffmpeg+browser, and full ffmpeg.
 override_dh_auto_build: BUILD_TARGETS := chrome chrome_sandbox chromedriver
 override_dh_auto_build:
-	while sleep 1200; do echo "#  I ATEN'T DEAD"; done& ninja -C out/Release $(BUILD_TARGETS) && { kill \%1; sleep 1; echo; true; } || { kill \%1; exit 1; sleep 2; echo; false; }
+	ninja -C out/Release $(BUILD_TARGETS)
 	ninja -C out/ffmpeg-std libffmpeg.so
 
 override_dh_fixperms:
@@ -212,3 +210,16 @@
 	args.gn \
 	ar_sample_test_driver \
 	brotli \
+	build.\* \
+	bytecode_builtins_list_generator \
+	cddl \
+	character_data_generator \
+	chrome-wrapper \
+	cppgen_plugin \
+	flatc \
+	gen\* \
+	gn \
+	gn_build \
+	gn_logs.txt \
+	ipc_plugin \
+	jsproto \
