## chromium-browser 111.0.5563.64

=== debian/changelog ===
chromium-browser (111.0.5563.64-0ubuntu0.18.04.5) bionic; urgency=medium

  * Upstream release: 111.0.5563.64.
  * d/p/widevine-enable-*.patch: extended for ARM.
  * d/p/partition-allocator-missing-ioctl.patch: refreshed.

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Thu, 19 Jan 2023 10:13:40 -0300

chromium-browser (111.0.5532.2-0ubuntu0.18.04.5) bionic; urgency=medium

  * Upstream release: 111.0.5532.2.
  * d/p/undefined-mulodi4.patch: extended.

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Thu, 19 Jan 2023 10:13:40 -0300

chromium-browser (109.0.5414.74-0ubuntu0.18.04.13) bionic; urgency=medium

  * Upstream release: 109.0.5414.74.
  * d/p/constexpr-doesnt-*.patch: refreshed & hunk added.
  * d/p/build-with-old-libva-no-av1.patch: refreshed.
  * d/p/c-std-17.patch: refreshed.
  * d/p/gsimple-template-names.patch: added.
  * d/p/use-python3-7.patch: added.
  * d/rules:
    - delete use_allocator and use_allocator_shim from common_defines.
    - symbol_level 1->0.
  * d/control:
    - Python 3.7 is build dependency.

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Fri, 13 Jan 2023 08:28:33 -0300

chromium-browser (108.0.5327.0-0ubuntu9.18.04) UNRELEASED; urgency=medium

  * Patch for mulodi.

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Mon, 03 Oct 2022 14:46:40 -0300

chromium-browser (108.0.5327.0-0ubuntu8.18.04) UNRELEASED; urgency=medium

  * Rebuild.

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Mon, 03 Oct 2022 14:46:40 -0300

chromium-browser (108.0.5327.0-0ubuntu6.18.04) UNRELEASED; urgency=medium

  * Patch: HandlerFunction in multiple base classes

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Mon, 03 Oct 2022 14:46:40 -0300

chromium-browser (108.0.5327.0-0ubuntu4.18.04) UNRELEASED; urgency=medium

  * Patch: Fix build with old Qt.

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Mon, 03 Oct 2022 14:46:40 -0300

chromium-browser (108.0.5327.0-0ubuntu3.18.04) UNRELEASED; urgency=medium

  * Upstream dev channel update: 108.0.5327.0.
  * d/control: use qt5-default instead.

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Mon, 03 Oct 2022 14:46:40 -0300

chromium-browser (108.0.5327.0-0ubuntu2.18.04) UNRELEASED; urgency=medium

  * Upstream dev channel update: 108.0.5327.0.
  * d/control: add qtbase5-dev.

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Mon, 03 Oct 2022 14:46:40 -0300

chromium-browser (106.0.5249.12-0ubuntu0.18.04) UNRELEASED; urgency=medium

  * Upstream dev channel update: 106.0.5249.12
  * debian/patches/allow-building-on-x86.patch: refreshed
  * debian/patches/build-libc++-with-old-clang.patch: added
  * debian/patches/build-no-invalid-constexpr-error.patch: refreshed
  * debian/patches/build-with-old-libva-no-av1.patch: refreshed
  * debian/patches/gn-no-last-commit-position.patch: refreshed
  * debian/patches/linker-oom-armhf.patch: refreshed
  * debian/patches/search-credit.patch: refreshed
  * debian/patches/set-rpath-on-chromium-executables.patch: refreshed
  * debian/patches/suppress-newer-clang-warning-flags.patch: refreshed

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Fri, 26 Aug 2022 07:15:13 +0200

chromium-browser (105.0.5195.19-0ubuntu0.18.04) UNRELEASED; urgency=medium

  * Upstream dev channel update: 105.0.5195.19
  * debian/patches/allow-building-on-x86.patch: refreshed
  * debian/patches/blink-math-constexpr.patch: removed, no longer needed
  * debian/patches/build-no-invalid-constexpr-error.patch: added
  * debian/patches/build-with-old-libva-missing-defines.patch: refreshed
  * debian/patches/build-with-old-libva-no-av1.patch: refreshed
  * debian/patches/configuration-directory.patch: refreshed
  * debian/patches/linker-oom-armhf.patch: refreshed
  * debian/patches/no-dirmd.patch: refreshed
  * debian/patches/nodejs-fs-promises.patch: added
  * debian/patches/partition-allocator-constexpr.patch: removed, no longer
    needed
  * debian/patches/partition-allocator-constexpr2.patch: removed, no longer
    needed
  * debian/patches/search-credit.patch: refreshed
  * debian/patches/set-rpath-on-chromium-executables.patch: refreshed
  * debian/patches/suppress-newer-clang-warning-flags.patch: refreshed
  * debian/patches/use-clang-versioned.patch: refreshed
  * debian/patches/widevine-other-locations: refreshed

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Thu, 04 Aug 2022 09:01:37 +0000

chromium-browser (104.0.5112.20-0ubuntu0.18.04) UNRELEASED; urgency=medium

  * Upstream dev channel update: 104.0.5112.20
  * debian/patches/allow-building-on-x86.patch: refreshed
  * debian/patches/blink-math-constexpr.patch: refreshed
  * debian/patches/build-with-old-libva-missing-defines.patch: refreshed
  * debian/patches/build-with-old-libva-no-av1.patch: refreshed
  * debian/patches/linker-oom-armhf.patch: added
  * debian/patches/mako-revert-importlib-use.patch: added
  * debian/patches/partition-allocator-clang-name-confusion.patch: refreshed
  * debian/patches/partition-allocator-constexpr.patch: refreshed
  * debian/patches/qualify-ambiguous-name-lookup.patch: removed, no longer
    needed
  * debian/patches/set-rpath-on-chromium-executables.patch: refreshed
  * debian/patches/suppress-newer-clang-warning-flags.patch: refreshed

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Thu, 23 Jun 2022 08:03:33 +0200

chromium-browser (103.0.5060.24-0ubuntu0.18.04) UNRELEASED; urgency=medium

  * Upstream dev channel update: 103.0.5060.24
  * debian/patches/add-missing-blink-pydeps-files.patch: removed, no longer
    needed
  * debian/patches/allow-building-on-x86.patch: refreshed
  * debian/patches/build-with-old-libva-missing-defines.patch: refreshed
  * debian/patches/build-with-old-libva-no-av1.patch: refreshed
  * debian/patches/configuration-directory.patch: refreshed
  * debian/patches/partition-allocator-constexpr2.patch: refreshed
  * debian/patches/search-credit.patch: refreshed

