=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XS-Testsuite: autopkgtest
-Vcs-Bzr: https://code.launchpad.net/~chromium-team/chromium-browser/bionic-stable
+Vcs-Bzr: https://code.launchpad.net/~chromium-team/chromium-browser/bionic-dev
 Homepage: https://chromium.googlesource.com/chromium/src/
 Build-Depends:
 	debhelper (>= 9),
@@ -12,8 +12,8 @@
 	pkg-config,
 	lsb-release,
 	quilt,
-	python,
-	python-pkg-resources,
+	python3.7,
+	python3-pkg-resources,
 	python-xcbgen,
 	xcb-proto,
 	bison,
