=== debian/rules ===
--- 
+++ 
@@ -188,7 +188,8 @@
 # There are two things to build. Standard ffmpeg+browser, and full ffmpeg.
 override_dh_auto_build: BUILD_TARGETS := chrome chrome_sandbox chromedriver
 override_dh_auto_build:
-	ninja -C out/Release $(BUILD_TARGETS)
+	# Output something once in a while to avoid "E: Build killed with signal TERM after 150 minutes of inactivity"
+	while sleep 1800; do echo ...; done& ninja -C out/Release $(BUILD_TARGETS) && { kill \%1; sleep 1; echo; true; } || { kill \%1; exit 1; sleep 2; echo; false; }
 	ninja -C out/ffmpeg-std libffmpeg.so
 
 override_dh_fixperms:
@@ -207,19 +208,3 @@
 override_dh_install-arch: S_CR_PATH := apps/chromium/current
 override_dh_install-arch: TRASH := \
 	angledata \
-	args.gn \
-	ar_sample_test_driver \
-	brotli \
-	build.\* \
-	bytecode_builtins_list_generator \
-	cddl \
-	character_data_generator \
-	chrome-wrapper \
-	cppgen_plugin \
-	flatc \
-	gen\* \
-	gn \
-	gn_build \
-	gn_logs.txt \
-	ipc_plugin \
-	jsproto \
